﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SEDC.CSharpAdv.Class02.Classses", "SEDC.CSharpAdv.Class02.Classses\SEDC.CSharpAdv.Class02.Classses.csproj", "{C07A3422-B2B0-458B-8CFB-7D9512DDD346}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SEDC.CSharpAdv.Class02.AbstractClassesAndInterfaces", "SEDC.CSharpAdv.Class02.AbstractClassesAndInterfaces\SEDC.CSharpAdv.Class02.AbstractClassesAndInterfaces.csproj", "{B96B51D3-8BB9-4A53-A5DF-0F7FF370F54A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SEDC.CSharpAdv.Class02.Examples", "SEDC.CSharpAdv.Class02.Examples\SEDC.CSharpAdv.Class02.Examples.csproj", "{E353BF21-DB06-43D9-88BA-FB144B9B1DBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C07A3422-B2B0-458B-8CFB-7D9512DDD346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C07A3422-B2B0-458B-8CFB-7D9512DDD346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C07A3422-B2B0-458B-8CFB-7D9512DDD346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C07A3422-B2B0-458B-8CFB-7D9512DDD346}.Release|Any CPU.Build.0 = Release|Any CPU
		{B96B51D3-8BB9-4A53-A5DF-0F7FF370F54A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B96B51D3-8BB9-4A53-A5DF-0F7FF370F54A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B96B51D3-8BB9-4A53-A5DF-0F7FF370F54A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B96B51D3-8BB9-4A53-A5DF-0F7FF370F54A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E353BF21-DB06-43D9-88BA-FB144B9B1DBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E353BF21-DB06-43D9-88BA-FB144B9B1DBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E353BF21-DB06-43D9-88BA-FB144B9B1DBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E353BF21-DB06-43D9-88BA-FB144B9B1DBF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {912C273E-E3D6-46F8-8D28-F4270D7382F5}
	EndGlobalSection
EndGlobal
